play.db.helper

## Interface JdbcResultFactory<T>

All Known Implementing Classes:
  JdbcResultFactories.ClassFactory, JdbcResultFactories.PrimitiveFactory

    public interface JdbcResultFactory<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `create(java.sql.ResultSet result)`
`void` `init(java.sql.ResultSet result)`

### Method Detail

#### init

    void init(java.sql.ResultSet result)
       throws java.sql.SQLException

Throws:
  `java.sql.SQLException`

#### create

    T create(java.sql.ResultSet result)
      throws java.sql.SQLException

Throws:
  `java.sql.SQLException`